Subject: Ticket Assigned - WRONG SIZES
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:28:19 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WRONG SIZES  Hi Centrepoint,
I received my order today but one of the shoes the sizes is not correct.I order size 38 but they came size 41. I need to returned this pair shoes or else change it to size 38..
Please I need your quick response. 
See attached Photo.
Order number 9638924651.
Desireen Vicada0545418779

 

|  
|  
|  Please let us know.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  We’d love your feedback.  |
|  Hi Desireen Vicada, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  |
|  How likely are you to recommend CentrepointStores.com to your friends?  |
|   0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927)

 |

 |

 |

 |
|  
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177835